﻿/* Promo Pages */

.promopage-grid {
    font-size: 16px;
    padding:15px;
    margin:0 0 10px 0;
}
.promopage-grid.even {
    background:#ededed;
}
.promopage-grid.odd {
    background:#f6f6f6;
}
.promopage-grid .grid-titles{
	background:#FFC613;
	color:#111;
	margin:0 0 10px 0;
	padding:6px 10px 6px 10px;
	font-size:22px;
	font-weight:600;
}
.promopage-grid h3.promopage-title {
    color: #323232;
    font-size: 16px;
    font-weight: bold;
}
.promopage-grid .Promo_Inner{
	padding:12px 0 12px 0;
	margin:0 0 10px 0;
	border-bottom:1px #afafaf solid;
}
.promopage-grid .promopage-tmb img {
    max-width: 100%;
    border: 1px #dbdedc solid;
}
.promopage-wrapper {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0 0 20px 0;
}
.promo-pad {
	padding:0 10px 0 10px;
} 
.promopage-content {
    vertical-align: top;
}
.promopage-wrapper h2.promo-title {
    color: #2a2a2a;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0px;
    text-transform: uppercase;
    margin: 0 0 6px 0;
    padding: 0 0 0 0;
    line-height: normal !important;
    font-family: 'Open Sans', sans-serif;
}
.promopage-wrapper h3.promo-date {
    color: #000;
    font-weight: bold;
    font-size: 18px;
    margin: 0 0 20px 0;
    font-style: italic;
}
.promoholder {
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
}
.promopage-wrapper a.promo-button {
    background: #ffdd15;    
    color: #3c3c3c;
    font-size: 15px;
    font-weight:700;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    text-align:center;
    margin: 0;
    padding: 13px 35px;  
	transition: 0.4s all;
}
.promopage-wrapper a.promo-button:hover {
    background: #000;
    color:#fff;
}
.promopage-wrapper a.promo-button h4 {
    color: #fff;
    font-size: 16px;
}
.promo-category {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin: 0;
    padding: 10px 0 10px 0;
    width: 100%;
    border-bottom: thin gray solid;
}
.promo-category img {
    width: 300px;
    height: 100%;
    overflow: hidden;
    vertical-align: top;
}
.promo_button{
	background: #383838;
    color: #fff;
    font-size: 14px;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    margin: 0;
    padding: 9px 20px;
    transition: all 0.25s;	
}
.promo_button:hover{
	background: #000;
}
.pic {
    height: 300px;
    width: 300px;
    overflow: hidden;
}
.pic:hover {
    cursor: pointer;
}